<script>
import Counter2 from "./components/Counter2.vue";
import Counter1 from "./components/Counter1.vue";
export default {
    name:"App",
    components: {
        Counter2:Counter2,
        Counter1:Counter1
    }
}
</script>
<template>  
   <Counter1/>  
   <Counter2/>  
</template>
